<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://www.irs.gov/efile" xmlns="http://www.irs.gov/efile"
xmlns:xsd="http://www.w3.org/2001/XMLSchema"
elementFormDefault="qualified" attributeFormDefault="unqualified" version="1.0">

	<xsd:annotation>
		<xsd:documentation>
			<Description>IRS e-file Corporate Income Tax Schema - Determination of Corporations Outside Basis Schedule</Description>
			<TaxYear>2012</TaxYear>
			<MaturityLevel>Draft Release</MaturityLevel>
			<ReleaseDate>September 5, 2012</ReleaseDate>
		</xsd:documentation>
	</xsd:annotation>

	<xsd:include schemaLocation="../../../Common/efileTypes.xsd" />


	<!-- ===================================================== -->
	<!-- Determination of Corporations Outside Basis Schedule  -->
	<!-- ===================================================== -->


	<xsd:element name="DeterminCorpOutsideBasisSch">
		<xsd:annotation>
			<xsd:documentation>Determination of Corporations Outside Basis Schedule</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:complexContent>
				<xsd:extension base="DeterminCorpOutsideBasisSchType">
					<xsd:attributeGroup ref="DocumentAttributes">
						<xsd:annotation>
							<xsd:documentation>Common return document attributes</xsd:documentation>
						</xsd:annotation>
					</xsd:attributeGroup>
					<xsd:attribute name="documentName" type="xsd:string" fixed="DeterminCorpOutsideBasisSch">
						<xsd:annotation>
							<xsd:documentation>IRS internal use only. To avoid error in the return, do not include the attribute name or value.</xsd:documentation>
						</xsd:annotation>
					</xsd:attribute>
				</xsd:extension>
			</xsd:complexContent>
		</xsd:complexType>
	</xsd:element>

	<xsd:complexType name="DeterminCorpOutsideBasisSchType">
		<xsd:annotation>
			<xsd:documentation>Content model for Determination of Corporations Outside Basis Schedule</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element name="DeterminCorpOutsideBasisInfo" type="DeterminCorpOutsideBasisInfoType" minOccurs="0" maxOccurs="unbounded" />
		</xsd:sequence>
	</xsd:complexType>

	<!-- Type for Repeating Group - Determination of Corporations Outside Basis Info -->
	<xsd:complexType name="DeterminCorpOutsideBasisInfoType">
		<xsd:annotation>
			<xsd:documentation>Content model for Determination of Corporations Outside Basis Info</xsd:documentation>
		</xsd:annotation>

		<xsd:sequence>

			<!-- Computation of Outside Basis  -->
			<xsd:element name="ComputationOfBasis" type="MediumExplanationType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Computation of Outside Basis</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			
		</xsd:sequence>

	</xsd:complexType>
</xsd:schema>
